Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Sun, 26 Feb 2023 14:23:49 +0200

On 26/02/2023 14:13, Eli Zaretskii wrote:
> Thanks, but I still need to insist on more clarity, if possible.
> 
> You say "disappears", in quotes, presumably to say that it's still
> present but hard to notice?  And before that, you say the delay is
> always physically present?

The delay is distance in time. It can't really be zero -- that's just 
physics: the OS has to process the keypress, Emacs has to read the file, 
run the major mode function, etc.

The problem is when that delay becomes high enough to notice with a 
naked eye.

> If the delay does not actually disappear,
> without any quotes, and is always present, then the frame's title and
> double-buffering just make it easier to detect the delay, but don't
> affect the delay itself.

No, that's not the issue.